html {
    scroll-behavior: smooth;
}

:root{
    --font-sixe-40-24: 40;
    --font-sixe-36-24: 36;
    --font-sixe-24-18: 24;
    --font-sixe-20-16: 20;
    --font-sixe-16-14: 16;

}

@media (max-width: 1024px) {
    :root {
        --font-sixe-40-24: 24;
        --font-sixe-36-24: 24;
        --font-sixe-24-18: 18;
        --font-sixe-20-16: 16;
        --font-sixe-16-14: 14;
    }
}

.text-M{
    font-size: var(--font-sixe-16-14);
    line-height: normal
}

.text-L{
    font-size: var(--font-sixe-20-16);
    font-weight: 500;
    line-height: 28px
}

.flexBox {
    display: flex;
}

.flexColumn {
    display: flex;
    flex-direction: column;
}

.flexCenter {
    display: flex;
    align-items: center;
    justify-content: center;
}

.flexAlignCenter {
    display: flex;
    align-items: center;
}

.flex__row__column {
    display: flex;
    flex-direction: row;
}

.flexJustifyBetween {
    display: flex;
    justify-content: space-between;
}

[data-container]{
    height: 0;
    overflow: hidden;
    opacity: 0;
    visibility: hidden;
    width: 100%;
}

[data-container].active{
    height: auto;
    opacity: 1;
    visibility: visible;
}

.people-section{
    margin-top: 20px;
    gap: 20px;
}

.people-section__description{
    width: 100%;
    max-width: 651px;
    padding: 30px;
    border-radius: 16px;
    background-color: #ffffff;
}

.people__position{
    margin-top: 20px;
    color: var(--blue-title);
    font-weight: 500;
    line-height: 28px;
}

.people-section__title{
    font-size: 48px;
    font-weight: 600;
    line-height: 110%;
    letter-spacing: -1.92px;
}

.people__image-wrapper{
    width: 100%;
    max-width: 646px;
}

.people__image{
    width: 100%;
    aspect-ratio: 1;
    object-fit: cover;
    border-radius: 16px;
}

.people-description__content{
    margin-top: 40px;
    gap: 20px;
}

.people-description__title{
    font-size: 24px;
    font-weight: 600;
    line-height: 32px;
}

.people-description__text{
    color: var(--graphite);
    font-weight: 500;
    line-height: 28px;
}

.organization-section{
    margin-top: 100px;
}

.organization-tubs{
    gap: 12px;
}

.organization-tub{
    padding: 16px 20px;
    border-radius: 12px;
    background: #FFFFFF;
    color: var(--blue-title);
    backdrop-filter: blur(10px);
    transition: background 300ms, color 300ms;
}

.organization-tub.active{
    background: var(--light-blue);
    color: #FFFFFF;
}

.organization-containers{
    margin-top: 12px;
}

.organization-container{
    padding: 30px;
    border-radius: 16px;
    background-color: #FFFFFF;
    gap: 20px;
}

.organization__title{
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px;
    color: var(--red);
}

.organization__content{
    color: var(--dark-gray);
    font-weight: 500;
    line-height: 28px;
}

.organization__content strong{
    color: var(--graphite);
    font-weight: 500;
}

.committees-section{
    margin-top: 60px;
}

.committees-slider-wrapper{
    position: relative;
}

.committees-slider{
    margin-top: 60px;
    overflow: hidden;
}

.committees-slider-btn{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.out-more-btn{
    background-color: var(--blue);
    color: #FFFFFF;
    padding: 16px 20px;
    border-radius: 12px;
}

.committees__title{
    margin: 0;
}

.committees-card{
    min-height: 270px;
    background-color: #FFFFFF;
    border-radius: 16px;
    padding: 20px;
}

.committees-card__title{
    font-size: 24px;
    font-weight: 600;
    letter-spacing: -0.72px;
    color: var(--dark-gray);
}

.committees__position{
    font-size: 16px;
    font-weight: 500;
    line-height: 145%;
    color: var(--red);
}

.committees-card__bottom{
    margin-top: auto;
    gap: 10px;
}

.committees-slider-pagination{
    display: none;
}

/*news page*/
.news-top-section{
    margin-top: 40px;
    margin-bottom: 60px;
}

.news-tubs{
    background: var(--blue);
    border-radius: 14px;
}

.news-tub{
    padding: 16px 24px;
    font-size: 20px;
    font-weight: 600;
    background-color:transparent;
    color: var(--color-white);
    border-radius: 12px;
    width: 100%;
}

.news-tub.active{
    background-color: var(--color-white);
    color: var(--blue);
}

.news-containers{
    margin-top: 40px;
}

.news-container{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px 20px;
}

.news-card{
    display: flex;
    flex-direction: column;
}

.news-card__image{
    width: 100%;
    aspect-ratio: 213/149;
    border-radius: 16px;
    overflow: hidden;
}

.news-card__image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 16px;
}

.news-card__content{
    padding: 20px;
    background-color: var(--color-white);
    border-radius: 16px;
    gap: 8px;
    flex: 1;
}

.news-date{
    color: var(--graphite);
    font-size: 16px;
    font-weight: 500;
}

.news-card__top{
    gap: 8px;
}

.news-card__title,
.news-description{
    color: var(--dark-gray);
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
}

.news-card__title{
    font-size: 24px;
    font-weight: 600;
    line-height: 32px;
    -webkit-line-clamp: 2;
}

.news-description{
    font-size: 16px;
    font-weight: 500;
    line-height: normal;
    -webkit-line-clamp: 3;
}

.news-card__bottom{
    margin-top: auto;
    font-size: 16px;
    font-weight: 500;
    line-height: normal;
    color: var(--graphite);
    gap: 10px;
}

.more-news__wrapper{
    margin-top: 40px;
}

/*END news page*/

/*news-view page*/
.news-view__section{
    margin-top: 20px;
}

.news-view__container{
    display: grid;
    grid-template-columns: 2.7fr 6fr 2.7fr;
    gap: 20px;
}

.news-view__title{
    margin-top: 2px;
    font-size: var(--font-sixe-24-18);
    line-height: 100%;
}

.aside-sticky{
    position: sticky;
    top: 15px;
}

.anchor-nav{
    padding: 30px;
    border-radius: 16px;
    background-color: var(--color-white);
}

.anchor-nav__title{
    font-size: 24px;
    font-weight: 600;
    line-height: 32px;
    letter-spacing: -0.24px;
    color: var(--graphite);
}

.anchor-links{
    margin-top: 10px;
    gap: 10px;
}

.anchor-link{
    color: var(--graphite);
    transition: color 300ms;
    font-weight: 500;
}

.news-view__main{
    padding: 32px;
    background-color: var(--color-white);
    border-radius: 12px;
}

.news-view__top-image{
    margin-top: 24px;
    aspect-ratio: 293/204;
}

.news-view__top-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.news-view__content{
    margin-top: 60px;
}

.news-view__content h2,
.news-view__content h3,
.news-view__content h4,
.news-view__content h5,
.news-view__content h6{
    margin: 40px 0  0;

}

.news-view__content h2,
.news-view__content h4{
    color: var(--dark-gray);
    font-size: 24px;
}

.news-view__content p,
.news-view__content ul,
.news-view__content ol{
    margin-top: 20px;
    font-size: var(--font-sixe-20-16);
    font-style: normal;
    font-weight: 500;
    line-height: 28px;
}

.news-view-main-bottom{
    margin-top: 44px;
    gap: 20px;
}

.mailing-item{
    height: 40px;
    display: flex;
    align-items: center;
    border-radius: 12px;
    font-size: 14px;
}

.subscribe-newsletter__btn{
    padding: 0 20px;
    font-weight: 600;
    line-height: 20px;
}

.mailing-label{
    gap: 10px;
}

.mailing-input__wrapper{
    gap: 4px;
}

.mailing-input{
    padding: 0 18px;
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.25);
}

.mailing-label__title{
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
    color: var(--dark-gray);
}

.news-view__soc-item{
    height: 24px;
    width: 24px;
    border-radius: 6px;
    background-color: var(--light-blue);
}

.news-view-main-soc{
    gap: 9px;
}

.news-view-main-soc-block{
    gap: 32px;
}

.news-view-main-soc__description{
    max-width: 303px;
    color: var(--dark-gray);
}

.article-card__tag{
    font-weight: 500;
    line-height: 28px;
}

.news-view__aside--r{
    gap: 32px;
}

.club-events__title{
    color: var(--blue-title);
    font-size: 24px;
    font-weight: 600;
    line-height: 32px;
}

.club-events__time-title{
    color: var(--blue-title);
    font-size: 24px;
    font-weight: 600;
    line-height: 32px;
    letter-spacing: -0.72px;
}

.clubs-events__wrapper{
    gap: 10px;
}

.clubs-events__item{
    padding: 30px;
    border-radius: 16px;
    gap: 10px;
    background-color: var(--light-blue);
    color: var(--color-white);
}

.clubs-events__item .club-events__title{
    color: var(--color-white);
}

.clubs-events__item-time,
.clubs-events__item-text{
    font-size: 16px;
    font-weight: 500;
    line-height: normal;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
}

.clubs-events__item-top{
    gap: 10px;
}

.clubs-events__more-btn{
    margin-top: 10px;
    gap: 10px;
    color: var(--color-white);
}

.subscribe-events{
    background-color: var(--blue);
    gap: 24px;
}

.subscribe-events__title{
    font-size: 20px;
    font-weight: 500;
    line-height: 28px;
}

.subscribe-events__label{
    gap: 12px;

}

.subscribe-events__input{
    background-color: var(--color-white);
    border-radius: 12px;
    height: 48px;
    padding: 0 20px;
    color: var(--graphite);
    font-size: var(--font-sixe-20-16);
    font-weight: 500;
    line-height: 28px;
}

.subscribe-events__btn{
    width: 100%;
}

/*END news-view page*/







@media (hover: hover) {
    .anchor-link:hover{
        color: var(--blue-title);
    }
}



@media (max-width: 1024px){
    .people-section__title{
        font-size: 32px;
        font-weight: 600;
        letter-spacing: -0.64px;
    }

    .people-section__description{
        padding: 24px;
    }

    .people-section{
        flex-direction: column-reverse;
        gap: 20px;
    }

    .organization-section{
        margin-top: 20px;
    }

    .organization-tub{
        font-size: 14px;
        font-weight: 600;
        line-height: 20px;
    }

    .committees__top{
        align-items: start;
        flex-direction: column;
        gap: 20px;
    }

    .out-more-btn{
        width: 100%;
        text-align: center;
        padding: 10px 20px;
        font-size: 14px;
        font-weight: 600;
        line-height: 20px;
    }

    .committees-slider{
        margin-top: 20px;
    }

    .committees-slider-pagination{
        margin-top: 20px;
        display: flex;
        justify-content: center;
        gap: 7px;
    }

    .committees-slider-pagination  .swiper-pagination-bullet{
        height: 10px;
        width: 10px;
        background-color: #ffffff;
        opacity: 1;
    }

    .committees-slider-pagination .swiper-pagination-bullet-active{
        background-color: #3A4F7C;
    }


    /*news page*/
    .news-top-section{
        margin-top: 20px;
        margin-bottom: 32px;
    }
    .news__title{
        font-size: 32px;
        letter-spacing: -0.64px
    }
    .news-containers{
        margin-top: 32px;
    }
    .news-card__image{
        display: none;
    }

    .news-container{
        grid-template-columns: 100%;
        gap: 20px;
    }

    .news-tub{
        font-size: 16px;
        padding: 10px 16px;
    }

    .news-card__content{
        gap: 16px;
        padding: 24px;
    }

    .news-card__top{
        gap: 0;
    }

    .news-card__title{
        margin-top: 16px;
        font-size: 24px;
        font-weight: 600;
        line-height: 32px;
        letter-spacing: -0.24px;
    }

    .news-description{
        color: var(--graphite);
        margin-top: 10px;
        -webkit-line-clamp: 4;
    }


    .more-news__wrapper{
        margin-top: 20px;
    }

    .news-view__content p,
    .news-view__content ul,
    .news-view__content ol{
        line-height: normal;
    }

    .club-events__title{
        color: var(--blue-title);
        font-size: 32px;
        font-weight: 600;
        line-height: normal;
        letter-spacing: -0.64px;
    }

    /*END news page*/

    .news-view__aside-l,
    .news-view__main{
        width: calc(100% + 40px);
        margin-left: -20px;
    }

    .anchor-nav,
    .news-view__main{
        padding:  20px 16px;
    }

    .news-view__container{
        grid-template-columns: 100%;
        gap: 10px;
    }

    .clubs-events__item{
        gap: 20px;
        padding: 24px;
    }

    .clubs-events__item-top{
        gap: 16px;
    }

    .clubs-events__more-btn{
        margin-top: 0;
    }
    .mailing-input__wrapper{
        gap: 0;
    }

    .news-view__top-image{
        margin-top: 32px;
    }

    .news-view__content{
        margin-top: 32px;
    }
    .news-view__content h3,
    .news-view__content h4,
    .news-view__content h5,
    .news-view__content h6{
        margin-top: 20px;
    }

    .news-view__content p,
    .news-view__content ul,
    .news-view__content ol{
        margin-top: 8px;
    }

    .news-view-main-bottom{
        margin-top: 32px;
        gap: 12px;
    }

    .news-view-main-soc-block{
        gap: 20px;
    }

    .mailing-input{
        width: 100%;
        margin-right: -18px;
    }

    .clubs-events__item-text{
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: normal;
    }

    .subscribe-events__input{
        height: 40px;
        font-weight: 400;
        line-height: 20px;
    }

    .subscribe-events__label{
        gap: 10px;
    }

    .subscribe-events{
        gap: 26px;
    }

    .subscribe-events__title{
        font-size: 32px;
        font-weight: 600;
        line-height: normal;
        letter-spacing: -0.64px;
    }

    .news-view-main-soc__description{
        font-weight: 500;
        line-height: 20px;
    }

    .mailing-label{
        gap: 12px;
    }

    .news-view__aside--r{
        margin-top: 10px;
        gap: 20px;
    }

    .club-events__time{
        margin-top: 12px;
    }

    .news-view__aside{
        margin-bottom: 10px;
    }
}







